{
    "conservation_report_type_set": {
        "damage": "\u0cb9\u0cbe\u0ca8\u0cbf",
        "conservation": "\u0cb8\u0c82\u0cb0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6",
        "condition": "\u0caa\u0cb0\u0cbf\u0cb8\u0ccd\u0ca5\u0cbf\u0ca4\u0cbf",
        "restoration": "\u0caa\u0cc1\u0ca8\u0cb0\u0ccd\u0cb5\u0cb8\u0ca4\u0cbf",
        "other_report": "\u0c87\u0ca4\u0cb0 \u0cb5\u0cb0\u0ca6\u0cbf",
        "other": "\u0c87\u0ca4\u0cb0 \u0cb5\u0cb0\u0ca6\u0cbf"
    }
}